%define	version	1.0
%define release	1mdk
%define dict_format_version	2.4.2

Summary:	Small Slovak-English Dictionary for StarDict 2
Name:		stardict-msas
Version:	%{version}
Release:	%{release}
License:	GNU/FDL
Group:		Databases
Packager:	Zdenko Podobny
URL:		http://sk-spell.sk.cx
Buildroot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch:	noarch

Source0:	%{name}-%{version}.tar.gz

Provides:	stardict-dictionary = %{dict_format_version}
Conflicts:	stardict < %{dict_format_version}

%description
GNU/FDL MSAS (Small Slovak-English Dictionary) prepared for StarDict 2

%description -l sk
GNU/FDL MSAS (Mal Slovensko-Anglick Slovnk) vytvoren pre StarDict 2

%prep
%setup -q -n %{name}-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/stardict/dic
install -m 0644 *.ifo *.idx* *.dict.dz $RPM_BUILD_ROOT%{_datadir}/stardict/dic

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_datadir}/stardict/dic/*

%changelog
* Sat Mar 04 2006 Zdenko Podobny <zdpo@mailbox.sk> 1.0-1mdk
- First release

